{
"companyName": "RRDito",
"productName": "the Whole World is in Check",
"productVersion": "0.2c",
"dataUrl": "Whole World Check 0.2c WebGL.data.unityweb",
"wasmCodeUrl": "Whole World Check 0.2c WebGL.wasm.code.unityweb",
"wasmFrameworkUrl": "Whole World Check 0.2c WebGL.wasm.framework.unityweb",
"graphicsAPI": ["WebGL 2.0","WebGL 1.0"],
"webglContextAttributes": {"preserveDrawingBuffer": false},
"splashScreenStyle": "Dark",
"backgroundColor": "#213A51",
"cacheControl": {"default": "must-revalidate"},
"developmentBuild": false,
"multithreading": false,
"unityVersion": "2019.4.9f1"
}